#left-banner{  
 background: #000;
 padding: 0;
 z-index: 300;

}

.menu-left {
    padding: 0;

  }


  #menu-left-menu{
    padding: 0 50px;;
  }

  .menu-left li{
    list-style:none;
    position : relative;
    
  }

  .menu-left li a{
    color: #FFF;
    font-family: 'Walkway Black';
    letter-spacing: 0.15em;
    line-height: 1.2em;
    display: block;
    padding:10px 0px 10px 50px;
    background: url(img/icon-feuille.png) center left no-repeat;
    border-bottom: 1px solid #FFF;
    font-size: 1.3em;
    
  }

  .menu-left li a:hover{
    color: #81be37;
    text-decoration: none;
  }
  


  /* les sous-menus */
  .menu-left li ul{
           display: none;
           
        }
.menu-left li a.expand{
  position: absolute;
  border:none;
  background: none;
  bottom: 5px;
  right : -15px;;
  font-size: 1.7em;
 
  margin : 0;
  padding : 0;

 }

@media screen and (min-width: 768px) {

  


        #left-banner{
          position: absolute;
          left: -20px; 
          top:0;
          height: 100%;
          background: #000;
          padding: 0;

          width: 220px;

        }

        .menu-left {
          padding: 0;

        }


        #menu-left-menu{
          padding: 0 50px;;
        }

        .menu-left li{
          list-style:none;
          margin-top: 20px;
          position: initial;

        }

        .menu-left li a{
          color: #FFF;
          font-family: 'Walkway Black';
          letter-spacing: 0.15em;
          font-size: 1em;
          line-height: 1.2em;
          display: block;
           padding: 0 0 0 25px;
          background: url(img/icon-feuille.png) center left no-repeat;
          border: none;
        }

        .menu-left li a:hover{
          color: #81be37;
          text-decoration: none;
        }


        .menu-left-icon{
          border: 1px solid #a0a0a0;
          border-right : none;
          border-left : 0;
          text-align: center;
          padding: 10px; 0;
          margin: 20px 56px;
          position: relative;
          height:50px;
        }

        .menu-left-icon a{
          display: inline-block;
          position: absolute;
          top: 12px;
          left:41%;
        }

        .menu-left-icon a:first-child{
          left : 2px; 
        }
        .menu-left-icon a:last-child{
          right : 2px;
          left : auto;
        }
        .logo-left-container{
          padding-top: 25px;
          padding-left: 10px;
          text-align: center;
        }
      
    
         .menu-left li ul{
           position: absolute;
           left : 160px;
           top : 340px;
          
           margin:0;
           padding-left:50px;
           
        }
        
  
        .menu-left li ul li{
          padding: 0;
          margin: 0;
          background: #000;
           
          }
          
        .menu-left li ul li:first-child{
          padding-top: 10px;
           
          }
        .menu-left li ul li:last-child{
          padding-bottom: 10px;
           
          }
        
        .menu-left li ul li  a{
          padding : 1px 10px 1px 15px;
          margin: 0;
          white-space: nowrap;
        }
    
      


}